## visad.bom
Class RadarAdapter.PolarData

    java.lang.Object
      visad.bom.RadarAdapter.PolarData

Enclosing class:
  RadarAdapter

public class RadarAdapter.PolarData
extends Object

Field Summary
`double` `azimuth`
`double` `range`

Constructor Summary
`RadarAdapter.PolarData()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### azimuth

    public double azimuth

### range

    public double range

Constructor Detail

### RadarAdapter.PolarData

    public RadarAdapter.PolarData()